Subject: [gaia] baloons as towers/further considerations

From: Paola Di Maio <[email-masked]>
Date: Sat, 8 Oct 2016 09:46:34 +0530

Further thoughts:

1. thinking about it, since I have paid for the box, isnt it mine?
I feel I should be able to experiment freely with my receiver and modem, no?
thoughts?

* Cost of helium, and supply.  Where can you get it, Chandigarh?  Or
Dharamsala?  One supplier in these locations or several?

- cost of helium/hydrogen
to be evaluated
http://dir.indiamart.com/impcat/helium-gas-cylinder.html

http://dir.indiamart.com/search.mp?ss=Hydrogen

- supplier: administratively speaking, one supplier is better than many
(less admin, invoices, overheads) provided they can ensure supply. have
some backup in case supplier defaults,

* How long does the helium stay in the balloon and keep it afloat?

This is interesting science projects we do with children. Maybe scope for
innovation? Creating a valve that reduces the escape?

http://www.all-science-fair-projects.com/print_project_1075_91

http://quiz2.chem.arizona.edu/preproom/Demo%20Files/gas_diffusion_using_balloons.htm

Graham Law
http://www.1728.org/graham.htm
http://www.chemteam.info/GasLaw/WS1-Graham.html

I think there may be valve to be invented
http://archive.cnx.org/contents/74c0b7f0-6bde-4d91-b404-97e9df100e81@1/graham-s-gas-law-and-aviation

* How long would it have to be out of service to take it down, re-fill,
re-launch?
The way I figure, it would be hoistered up in the morning and furled down
in the evening, like a sail

* Cost of the tank, as we'd have to leave one on-site to do re-fills as
needed
shouldnd be too much?Tank belongs to supplier

* We don't aspire to 5 nine's reliability, but say, at least 3.  I think
that would imply an on-site spare in case of catastrophic failure (bird
strike, air gun hit, etc.)

build redundancy in the model?

 * Crashes would possibly damage the equipment, so must be factored into
cost
desing a strong case around the box capable of absorbing shock

 * What would be the plan in event of storms or high wind? What wind level
is acceptable?

to be tested. But I think some control can be exerted by having, say, five
ropes.
One central, to ensure lift, and three or four lateral ropes to ensure
sufficient latral tension so that the baloon would not sway more than some
cms.  like a rig made of nylon strings.

 * Power can be sent up the tether wire, but doubtless there are safety
issues.  What voltage & current would be used?
a solarphotovoltaic cell should ensure enough power?

* Government regs concerning this?
Initally as a research project gov regs may be worked around, if trials
successful then lobby government for regulation. we did not have a
regulation for the internet when it started being used...

(I am sharing my ideas freely to stimulate collaboration, if any of this is
novel and useful please attribute and cite accordingly)

PDM

On Nov 1, 2014, at 12:02 PM, Paola Di Maio <[email-masked]> wrote:

Jim

from our conversation yesterday, and from other conversations with other
 service providers, cost of installing towers is a major hurdle to
improving service and lowering cost.

Did I understand that wrong?

Because if that is the issue, floating receivers would eliminate (reduce)
the cost of towers, am I not right in seeing that this would impact the
availability of service?

PDM

On Sat, Nov 1, 2014 at 11:45 AM, Jim Forster <[email-masked]>wrote:
>
> Hey, I have no authority.
>
> Paola, I think this is kind of cute science project, but too many likely
issues to use at any sort of scale.  I want to bring Internet to 1M people
in India, and don't see that as a good was to get to even 1% of that number.
>
> There's lots of other work to be done -- improved/cheaper solar chargers,
find and test lower power WiFi, malware prevention deployment, IPv6 test
deployments.....
>
> :-)
>
> J
>
> On Nov 1, 2014, at 11:30 AM, Paola Di Maio <[email-masked]> wrote:
>
> :-)
> do I have permission to attempt to float my receiver?
> then Ill report progress
> P
>
> On Sat, Nov 1, 2014 at 11:13 AM, Jim Forster<[email-masked]> wrote:
>>
>> Hi Paola,
>>
>> Yeah, nice to see you and chat...
>>
>> Sorry, but I can't join you in the balloon experiments -- I've got way
too much stuff going on already!
>>
>> Jim
>>
>> On Nov 1, 2014, at 10:34 AM, Paola Di Maio <[email-masked]>
wrote:
>>
>> Jim
>>
>> thanks a lot for the chat and the walk around TCV
>>
>> here is the qty required to lift object, seems simple!!
>> http://www.newton.dep.anl.gov/askasci/phy99/phy99471.htm
>>
>>  to lift 1000 grams (1 kg), you need about 163 grams (~0.16 kg) of
helium:
>>
>>         M < Mh (6.125)
>>         M/(6.125) < Mh
>>         Mh > (1000g)/ (6.125)
>>         Mh > 163.3 g.
>>
>>
>>
>> shall we start testing and worry about the legislation after the
technical feasibility has been proven?
>> PDM

H S Jamadagni
Dr Prabhakar and I launched a helium balloon with quite some electronics as
a...
10:59 AM (22 hours ago)

Paola Di Maio <[email-masked]>

11:12 AM (22 hours ago)
to H, me, T
Sounds very interesting

thanks for sharing
ThEgAmEr
Ciao Paola, io ho lavorato all'idea di palloni temporanei, qui [0] trovi
qual...
3:12 PM (18 hours ago)

Paola Di Maio <[email-masked]>

3:16 PM (18 hours ago)
to ThEgAmEr
grazie!
chi sei?

Arjuna Sathiaseelan

4:03 PM (17 hours ago)
to me, gaia
ha ha love Jim Forster :) - he is 100% right :)

Regards
Click here to Reply to all, Reply, or Forward
12.42 GB (82%) of 15 GB used
Manage
Terms - Privacy
Last account activity: 11 hours ago
Details
4 more
Arjuna Sathiaseelan
Add to circles
Show details

On Fri, Oct 7, 2016 at 4:03 PM, Arjuna Sathiaseelan <
[email-masked]> wrote:
>
> ha ha love Jim Forster :) - he is 100% right :)
>
> Regards
>
> On 7 October 2016 at 07:20, Paola Di Maio <[email-masked]> wrote:
>>
>> Here some considerations from an expert that are pertinent to the
>> trial project outline.  (Jim I hope you do not mind me sharing online
your valuable considerations)
>>
>> The helium baloon I have in mind would not be permanently up in the air,
only when needed. (say 8 am to 8 pm) and definitely would not be up
>> during storms etc
>>
>> ---------- Forwarded message ----------
>> From: Jim Forster <[email-masked]>
>> Date: Sat, Nov 1, 2014 at 6:27 PM
>> Subject: Re: follow up note
>> To: [email-masked]
>>
>>
>> Paola,
>>
>> Yes, but...
>>
>> If it's just a matter of floating some gear & trying it, that's great,
our guys could it very easily and would have lots of fun.  We'd make a fun
day out out it, picnic, laugh and enjoy ourselves. But we've got to keep
customers (like you, hopefully shortly!) happy, and that means mostly
tending to much more mundane work.  Otherwise customers aren't so happy and
then we can't pay our team.  And they need the work :-).
>>
>> But to consider it as real addition to our infrastructure, I'd need to
see a good explanation of these issues and costs:
>> * Cost of helium, and supply.  Where can you get it, Chandigarh?  Or
Dharamsala?  One supplier in these locations or several?
>> * How long does the helium stay in the balloon and keep it afloat?
>> * How long would it have to be out of service to take it down, re-fill,
re-launch?
>> * Cost of the tank, as we'd have to leave one on-site to do re-fills as
needed
>> * We don't aspire to 5 nine's reliability, but say, at least 3.  I think
that would imply an on-site spare in case of catastrophic failure (bird
strike, air gun hit, etc.)
>>  * Crashes would possibly damage the equipment, so must be factored into
cost
>>  * What would be the plan in event of storms or high wind? What wind
level is acceptable?
>>  * Power can be sent up the tether wire, but doubtless there are safety
issues.  What voltage & current would be used?
>> * Government regs concerning this?  It's no problem for a little
operation to Just Do It, but to get to 1M people served, since we won't pay
bribes we have to pretty scrupulous concerning regs.  They could certainly
shut us down for ignoring an order, no matter how stupid, and then poof!,
there goes our networks, customers, etc.
>>
>> Not meaning to be a downer on this, but after years developing products,
I'm pointing out what we would need. We need solid products.  Products
start with research, and the issues I mentioned come to mind in a few
minutes.   If you want to get the stuff, we'll send some people have a fun
picnic playing with it, but if you want to move the needle on Internet for
rural India, consider digging into issues like those above.
>>
>> Jim
>>
>> On Nov 1, 2014, at 12:02 PM, Paola Di Maio <[email-masked]>
wrote:
>>
>> Jim
>>
>> from our conversation yesterday, and from other conversations with other
 service providers, cost of installing towers is a major hurdle to
improving service and lowering cost.
>>
>> Did I understand that wrong?
>>
>> Because if that is the issue, floating receivers would eliminate
(reduce) the cost of towers, am I not right in seeing that this would
impact the availability of service?
>>
>> PDM
>>
>> On Sat, Nov 1, 2014 at 11:45 AM, Jim Forster <[email-masked]> wrote:
>>>
>>> Hey, I have no authority.
>>>
>>> Paola, I think this is kind of cute science project, but too many
likely issues to use at any sort of scale.  I want to bring Internet to 1M
people in India, and don't see that as a good was to get to even 1% of that
number.
>>>
>>> There's lots of other work to be done -- improved/cheaper solar
chargers, find and test lower power WiFi, malware prevention deployment,
IPv6 test deployments.....
>>>
>>> :-)
>>>
>>> J
>>>
>>> On Nov 1, 2014, at 11:30 AM, Paola Di Maio <[email-masked]>
wrote:
>>>
>>> :-)
>>> do I have permission to attempt to float my receiver?
>>> then Ill report progress
>>> P
>>>
>>> On Sat, Nov 1, 2014 at 11:13 AM, Jim Forster <[email-masked]> wrote:
>>>>
>>>> Hi Paola,
>>>>
>>>> Yeah, nice to see you and chat...
>>>>
>>>> Sorry, but I can't join you in the balloon experiments -- I've got way
too much stuff going on already!
>>>>
>>>> Jim
>>>>
>>>> On Nov 1, 2014, at 10:34 AM, Paola Di Maio <[email-masked]>
wrote:
>>>>
>>>> Jim
>>>>
>>>> thanks a lot for the chat and the walk around TCV
>>>>
>>>> here is the qty required to lift object, seems simple!!
>>>> http://www.newton.dep.anl.gov/askasci/phy99/phy99471.htm
>>>>
>>>>  to lift 1000 grams (1 kg), you need about 163 grams (~0.16 kg) of
helium:
>>>>
>>>>         M < Mh (6.125)
>>>>         M/(6.125) < Mh
>>>>         Mh > (1000g)/ (6.125)
>>>>         Mh > 163.3 g.
>>>>
>>>>
>>>>
>>>> shall we start testing and worry about the legislation after the
technical feasibility has been proven?
>>>>
>>>> PDM
>>>>
>>>>
>>>>
>>>
>>>
>>
>>
>>
>>
>> _______________________________________________
>> gaia mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/gaia
>>
>
>
>
> --
> Arjuna Sathiaseelan
> Personal: http://www.cl.cam.ac.uk/~as2330/
> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d